Subject: [vmeet] [Fwd: Meeting notes: IETF experiment / 24 Apr 09 0700 PDT]

From: Dave CROCKER <[email-masked]>
Date: Fri, 24 Apr 2009 10:28:14 -0700

-------- Original Message --------
Subject: Meeting notes: IETF experiment / 24 Apr 09 0700 PDT
Date: Fri, 24 Apr 2009 12:09:33 -0400
From: John Leslie <[email-masked]>
To: [email-masked]

Dave CROCKER <[email-masked]> wrote:
> 
> This a reminder that we have an online meeting scheduled for tomorrow, 
> Friday, at 7-9am Pacific Daylight Time.
>...

    Notes attached.

--
John Leslie <[email-masked]>

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net
1003 CTO by Dave, Eliot will intro features
Eliot: intro tabs, two ways to mute; presenter role; sharing app (TERENA conf PowerPoint), pass control to Dave;
Eliot: in IETF mtg, chair could provide prior to mtg or pass control to presenter; loading in advance essentially WebEx calls print function (pdf); screen-sharing requires continuous bandwidth; if VPN drops webex will keep trying; when talking, something "bubbles up"
Eliot: pointers (color and name); annotation tools
1012 Eliot: any questions
Doug: how work with VoIP
Eliot: quality of VoIP not sufficient with our current service;
Eliot: John Buford videocam not showing up, could call for support
Doug: dialup 20-cent per minute
Eliot: not to you; can't speak to IETF finances, Russ working with Dave Ward
DaveC: finances are not an issue for us to worry about, functionality, not business economics; ask scribe
JohnL: gave up on doing it in webex
DaveC: focus does keep shifting; should distingish details which distract vs. what basic features are available
1019 Eliot done with intro
Henning: couldn't find easy way to add presentation - limited to presenter?
DaveC: Henning need to lower hand; Roman need to unmute
Roman: change layout? ahead of time for presentation?
Eliot: I uploaded a few minutes before starting; layout is fixed
Roman: whiteboard for highlight/markup
Eliot: right now everybody should be able to annotate - demo
Roman: on recording mtg, is audio recorded simultaneously
Eliot: audio is what is recorded, host receives URL, can stream or download
Roman: only audio?
Eliot: I believe there is a way, I haven't done it; possible to save (on local desktop) and send; think it's possible to make available other things by ??
Eliot: to unmute, Thomas, select yourself first
Thomas: does webex provide for sharing in a central place
Eliot: we could try that
Thomas: with multiple hands raised, can you tell which raised first
Eliot: not in this tool, avail in Event Center (this is Meeting Center)
Roman: how many participants?
Eliot: as provisioned, any number listen, only 125 can speak; could set up your own service with higher limits; I have done 150, depends more on how people interact: in Event-Center, you mute people to keep control
Roman: VoIP integration: either-or-POTS or combine?
Eliot: today, it's two separate conferences; I've used VoIP (on my Mac) but not happy with it
Roman: can folks download files as they join meeting
Eliot: not sure whether you can use same process after and before
DaveC: what is transfer?
Eliot: can't tell you
Olivier: overlay whiteboard on presentation slides; also can presentation be saved?
Eliot: different ways to whiteboard: rudimentary whiteboard in webex, or shared application (a few individuals); you can save presentation slides with annotations (demo, saved a file on my desktop, meeting manager only one who can use it??), looks like pdf... probably need UCF reader
Olivier: bandwidth needed for decent experience?
Eliot: don't know, depends on what you're doing -- need to avoid video tab if you're using dialup; there is iPhone app (couple of hiccups)
BrianR: does have experience with large room plus a few webex users
Eliot: yes... a lot of experience, with many tools, same issues, people in the room can easily run over remote participants
BrianR: experience in poor for remote... people don't come up to the mike consistently, net result is you see what they see (but don't hear what they hear); big improvement with just seeing the same screen; very hard to figure out who said what.
Doug: in webex documentation says it can go to 500; can this integrate with voicemail?
Eliot: provisioning limitation here is 125, don't know how many will be available at IETF meeting; we could do another demo of Event Center...
Otis: Event center claims less platform compatibility
DaveC: I had proposed that we do "real-meeting" work, including debate and consensus evaluation, hand-raising poll: 4-5 hands to continue with hands, about even number want to move to "meeting"; ten minutes more of Q&A
FredB: three tabs, selecting Polling tab I see no change
Eliot: we could create a poll... it takes a few moments
DaveC: please Eliot do that in background
Henning: proprietary format, only render in webex (saved things); could someone check?
Roman: is there Q&A mechanism where host can see questions (as text) and
address them in order?
Eliot: in Event Center, as you describe; also loose convention, annotate in Jabber, agree picking out of Chat window is difficult
Doug: not concerned to change webex, but practical aspects of how we use it... NetBox... connecting into PA system, chair switch? echo problem
Eliot: agree
BrianR: reasonable echo-cancel should work
Doug: remote participant depending on PA hear at different time, regardless of echo-cancellation; but for remote participant, need way to hear him talk
BrianR: works better than that, in-room hear remote when talking, delay is issue, but no echo
DaveC: is this particular to webex? if not, we have agenda items to cover
Doug: webex does have remote-control features
BrianR: this is webex-only, not combined
DaveC: we're "chatting" now, not WG-meeting
FredB: different kinds of meeting, e.g. interim could be entirely webex
Olivier: we've had chapter meetings which combine, you need someone in the room managing sound -- chair is too busy
Roman: we use Adobe Connect, designate somebody to manage remotes
Doug: if we need audio into webex, isn't it best to hard-wire to one box, suggest there's a need to find/develop such an ability
DaveC: propose to move into agenda items; consensus
Eliot: passing host role to Dave
DaveC: going to share an editing copy, now can only see shared window, not what I wanted;
DaveC: elaboration of what Fred sent; some reactions, then discussion of features needed to support each mode
Thomas: not sure how to break it down... different kinds of remote participation, lurker, ask-questions, back & forth...
DaveC: I was starting with current IETF-meeting-room-remote-participants MG-A
Thomas: at least three levels, lurk, participant (could be text questions), active involvement (back & forth);
DaveC: do you intend that folks subscribe to one mode or another
Roman: are we looking at webex or products in general? we have experience with other tools
DaveC: we're experimenting with webex; goals list is intended to tie to no tool, then decide whether any particular tool can serve
Roman: add one more question: are we going to put some minimum requirements on "participation"...
DaveC: subscribing to a mode is different from supporting; people who come to meeting to lurk may decide to go to mike; are we constraining how participants can act
BobHinden: just joined, how's this going
DaveC: lots of time on webex features; just started WG mode
Doug: MG-A, what we have now isn't that bad unless you need to present something, thing webex needs to be the conduit, we need to configure the meeting room including necessary switches before anyone enters the room
DaveC: goal here is to understand features people desire
Roman: all this is doable with a couple pieces of equipment, depends on engineer and chair designate time for remote participants, engineer needs to be experienced in that sort of thing
DaveC: pull out functional requirement, both technical requirement and operational (learning curve); technical demands and usage demands; classical problem of wanting to dive into the technology
Thomas: suggest thinking of scenarios not "goals"... triage? how-to-lurk is low-hanging fruit
DaveC: please type into chat
Roman: lurker, define requirement for that... what information we want to present, audio, text (chat, questions), material being presented
DaveC: suggestions for several directions; new poll...
Eliot: perhaps share your manager screen so folks can see
DaveC: one choice, pursue a list of scenarios, put suggestions into chat; added John Buford...
1129 Eliot: crossroads, develop work items or play with the tool
DaveC: don't understand what it's doing...
Eliot: one thing we should judge is learning-curve of tools
DaveC: hand-raising: discuss scenarios
Thomas: better off to have list before evaluating tool
DaveC: about even, most hands didn't get raised, don't 
Roman: developing scenarios is more effective
DaveC: shared editable copy, trying to record various comments, suggest we contiue to explore scenarios, agree we should call these scenarios; start by charaterizing current set of capabilities, IM participation, audio broadcast, in-room audio, in-room presentation, downloadable presentation
Thomas: maybe nobody in Jabber... these things vary, often we effectively don't have them
DaveC: trying to distinguish feature list from concerns (starting separate list of concerns) audio delay, participation in IM, style of mike use, whether presentations are available, general inconsistency of use, quality assurance, culture of use
DaveC: move to next item
Olivier: my hand has been up for two minutes - hard for chair to manage webex and participants - gripes from people about bad/unavailable sound,
DaveC: added meeting-managment concern...
Roman: scribing of what's said -- in event of bad audio quality -- information is lost
Thomas: getting words of speaker is critial
Roman: people in room have a better ability to supplement audio
Thomas: scribing is expensive; ICANN does it, non-english speakers understand it better, don't want to go down too-expensive path
DaveC: seemed to have
Thomas: webex question, your editing screed takes over my whole screen
Eliot: you should see what Dave is showing on his primary screen
Thomas: it keeps bouncing around
Eliot: perhaps Dave is scrolling
DaveC: noticed a similar problem when Eliot had control, synchronization is a bit rough; this screen-sharing does seem to take over remote screens entirely; I can hand over control, or share different things...
Eliot: take that to email
DaveC: like to move on to MC-B, perhaps change description/name; add audio-in, control,
Thomas: audio, video should be separate options
Eliot: we did test with Elluminate (audio over IP)
Thomas: experienced video-feed clogging
Eliot: minimum bandwidth requirement
DaveC: remote-participation bandwidth
Eliot: we're going back & forth without hand-raising
BobH: resizing share window works for me
Thomas: still jumping around
DaveC: experiments, when does it jump, jumps when mouse goes over another webex window
Eliot: leaving for another meeting, please send me feedback on the tool itself
DaveC: comments as we wrap
Olivier: (echo issue) can we find whether issues depend on hardware/software, e.g. problems with Firefox
Roman: auto-fed? issue
JohnL: multi-screen?
DaveC: this group doesn't deal with which tool chosen
JohnB: if purpose is getting idea of tool, would be good for each of us to have hands on controls for a while
DaveC: post proposal to vmeet list
1204 adjourn